## net.sf.colorer
Class HRCParser

    java.lang.Object
      net.sf.colorer.HRCParser

public class HRCParser
extends java.lang.Object

Method Summary
`protected void` `finalize()`
`Region` `getRegion(java.lang.String qname)`

Methods inherited from class java.lang.Object
`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### finalize

    protected void finalize()
                     throws java.lang.Throwable

  Throws:
    `java.lang.Throwable`

### getRegion

    public Region getRegion(java.lang.String qname)

Copyright © 2003 Cail Lomecb. All Rights Reserved.